@charset "euc-jp";
/* $Id: pvbook.css,v 1.10 2005/12/26 06:21:28 cvs Exp $ */

/* 共通設定 */

*
{
	padding: 0;
	margin: 0;
  list-style: none;
}

body
{
	font-size: 80%;
	line-height: 140%;
	letter-spacing: 0.1em;
  color:#333333;
}

a
{
	text-decoration: underline;
}

a:link    { color:#006699; }
a:visited { color:#305778; }
a:active  { color:#666633; }
a:hover   { color:#b04646; }

p, li
{
	margin: 0 0 1em;
}

form
{
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}

input.invalid,
textarea.invalid,
select.invalid
{
	background: #ffffcc;
}

img
{
	border: 0;
}

pre
{
  margin: 0 10px 1em 17px;
	border: 1px solid #ccc;
	overflow: auto;
	word-wrap:break-word;
	word-break:break-all;
}

div#message p
{
  padding-left: 25px;
	margin-left: 5px;
  text-align: left;
  vertical-align: middle;
  color: #666666;
}

div#message p.confirm
{
  font-weight: bold;
  background: url(../images/icon_confirm.jpg) no-repeat left top;
}

div#message p.problem
{
  font-weight: bold;
  background: url(../images/icon_error.jpg) no-repeat left top;
}

div#message p.description
{
  padding-left: 25px;
}

div.listnavi
{
	vertical-align: middle;
	padding: 5px 0 5px;
}

div.listnavi p.pager
{
	margin: 0;
	text-align: right;
}

div.listnavi .items
{
	color: #006699;
	font-size: 120%;
}

div.listnavi img.prev,
div.listnavi img.next
{
	border: 0;
}

div.footer
{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #f6f6f6;
	clear: both;
	position: relative;
	height: 40px;
}

div.footer p
{
	margin: 0;
	padding: 0;
}

div.footer p.privacy
{
	position: absolute;
	left: 13px;
	bottom: 4px;
	width: 132px;
	height: 20px;
}

div.footer p.sitemap
{
	position: absolute;
	left: 152px;
	bottom: 4px;
	width: 90px;
	height: 20px;
}

div.footer p.copyright
{
	position: absolute;
	right: 5px;
	bottom: 4px;
	width: 344px;
	height: 16px;
  font-size: 10px;
  color: #888;
}

body
{
	width: 720px;
	margin: 0 auto 0;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
	border-top: 2px solid #000033;
	position: relative;
	background: url(../images/bg.gif) center repeat-y #f6f6f6;
}

.error 
{
  color: #cc0000;
}

.note
{
  color: #ff0099;
}

.required,
.requirednote
{
  font-weight: normal;
  color: #006699;
}

.label
{
  font-weight: normal;
}

.example
{
	font-size: 80%;
	color: #993300;
	font-weight: normal;
}

.money
{
	text-align: right;
}

p.contributor
{
	font-size: 90%;
	padding-bottom: 15px;
}

p.top
{
	clear: both;
	background: url(../images/dot_line475.gif) no-repeat;
	padding: 6px;
	margin-top: 20px;
}

p.back
{
	padding-bottom: 5px;
}

p.line
{
	background: url(../images/dot_line470b.gif) no-repeat;
	padding: 6px;
	margin-top: 5px;
	margin-bottom: 0px;
}

table.loginform
{
  border-collapse: collapse;
  padding: 4px;
  margin-left: 10px;
}

table.loginform td, th
{
  font-size: 90%;
  padding: 4px;
  text-align: left;
  vertical-align: top;
}

h1
{
	padding: 18px 9px 5px;
	font-family: "Trebuchet MS", osaka, Sans-Serif;
}

h1 a
{
	display: block;
	width: 203px;
	height: 37px;
	text-decoration: none;
}

h1 span
{
  text-decoration: none;
  color: #0099ff;
}

h3, h4, h5
{
  padding: 10px;
}

h2
{
	margin-bottom: 10px;
}

h3
{
	padding: 10px 0 5px;
  border-bottom: 2px solid #ccc;
	font-size: 120%;
	margin-bottom: 10px;
}

h4
{
	font-size: 110%;
}

div#title
{
	margin: 0;
	padding: 0;
	position: relative;
}

div#title p.description
{
	display: none;
}

p#lr
{
	position: absolute;
	top: 7px;
	right: 11px;
	margin: 0;
	padding: 0;
}

p#lr a
{
	display: block;
	width: 119px;
	height: 18px;
	text-decoration: none;
}

p#home
{
	position: absolute;
	top: 25px;
	right: 10px;
	margin: 0;
	padding: 0;
}

p#home a
{
	display: block;
	width: 49px;
	height: 13px;
	text-decoration: none;
}

p#publisher
{
	position: absolute;
	top: 41px;
	right: 10px;
	margin: 0;
	padding: 0;
}

p#subtitle
{
	padding-top: 10px;
	font-size: 85%;
}

div
{
  margin-top: 10px;
	padding-bottom: 10px;
	margin-right: 0px;
}

div#menu
{
  margin-top: 0;
	font-size: 90%;
	height: 28px;
	padding-bottom: 49px;
	background: url(../images/img_header.jpg) bottom no-repeat;
}

div#menu li
{
  padding: 0;
	margin: 0;
  float: left;
}

div#menu li a
{
	display: block;
	padding: 0;
	margin: 0;
	height: 28px;
	text-decoration: none;
}

div#menu li.community a
{
	background: url(../images/mn_01.gif);
	width: 100px;
	text-decoration: none;
}

div#menu li.community a:hover
{
	background: url(../images/mo_01.gif);
}

div#menu li.backnumber a
{
	background: url(../images/mn_07.gif);
	width: 111px;
}

div#menu li.backnumber a:hover
{
	background: url(../images/mo_07.gif);
}

div#menu li.bookreview a
{
	background: url(../images/mn_04.gif);
	width: 71px;
}

div#menu li.bookreview a:hover
{
	background: url(../images/mo_04.gif);
}

div#menu li.story a
{
	background: url(../images/mn_05.gif);
	width: 96px;
}

div#menu li.story a:hover
{
	background: url(../images/mo_05.gif);
}

div#menu li.blog a
{
	background: url(../images/mn_03.gif);
	width: 63px;
}

div#menu li.blog a:hover
{
	background: url(../images/mo_03.gif);
}

div#menu li.opinion a
{
	background: url(../images/mn_06.gif);
	width: 67px;
}

div#menu li.opinion a:hover
{
	background: url(../images/mo_06.gif);
}

div#menu li.point-program a
{
	background: url(../images/mn_02.gif);
	width: 110px;
}

div#menu li.point-program a:hover
{
	background: url(../images/mo_02.gif);
}

div#menu li.advertise a
{
	background: url(../images/mn_08.gif);
	width: 102px;
}

div#menu li.advertise a:hover
{
	background: url(../images/mo_08.gif);
}

div#userinfo
{
	position: absolute;
	left: 440px;
	top: 0px;
	text-align: right;
	width: 300px;
}

p#user .name
{
	font-weight: bold;
}

div#latest
{
	position: relative;
	margin: 0 17px 0;
	padding: 0;
	border-top: 2px solid #000033;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: url(../images/bg_slash01.gif);
	height: 178px;
}

div#latest p,
div#latest h2
{
	margin-left: 207px;
	padding-left: 0;
	padding-right: 10px;
}

div#latest p.image
{
	margin: 7px 8px 7px 7px;
	float: left;
	height: 165px;
	display: inline;
	background: url(../images/president_bg.png) no-repeat;
}

p.logo
{
	clear: right;
	position: absolute;
	top: 55px;
	right: 0;
	text-align: right;
}

div#latest p.date
{
	position: absolute;
	font-weight: bold;
	bottom: 120px;
	right: 0;
}

div#latest p.name
{
}

div#latest p.image img
{
	width: 150px;
	height: 110px;
	margin: 13px;
}

div#latest p.profile,
div#latest p.movie,
div#latest p.register
{
	padding: 0;
	margin: 0;
}

div#latest p.profile a,
div#latest p.movie a,

div#latest p.profile a
{
	left: 210px;
	background: url(../images/btn_profile.gif) no-repeat;
}

div#latest p.movie a
{
	left: 290px;
	background: url(../images/btn_movie.gif) no-repeat;
}

div#latest p.register a
{
	width: 146px;
	height: 43px;
	top: 124px;
	left: 527px;
	background: url(../images/btn_register2.gif) no-repeat;
}

div#message
{
	padding-bottom: 10px;
}

div#main
{
	float: left;
	width: 68%;
  clear: left;
	display: inline;
}

div#main div
{
	margin-left: 17px;
}

div#main div div,
div#main div div div,
div#main div div div div
{
	margin-left: 0;
}

div#side
{
	float: right;
	width: 32%;
	line-height: 1.2em;
	display: inline;
}

div#side form
{

}

div#side h2
{
}

div.forms,
div.advertise,
div.account-menu
{
	margin: 0 17px 5px;
	padding: 10px 0 10px 10px;
	background: #f0f0f0;
	border: 1px solid #ccc;
}

div.forms p
{
	padding: 0;
	margin: 0;
}

div.forms p.detail
{
	padding-right: 10px;
	height: 18px;
}

div.advertise h2.agreement
{
	padding: 0;
	margin: 0;
}
	
div.account-menu
{
	border-width: 2px;
}
	
div.account-menu li
{
	margin: 0 0 5px 20px;
	padding: 0;
	list-style-image: url(../images/arrow02.gif);
}
	
/* ･ﾕ･ｩ｡ｼ･・*/

form table.editform
{
	width: 100%;
	border-spacing: 3px;
}

form table.editform th,
form table.editform td
{
	vertical-align: top;
	padding: 5px 5px 5px;
	background: #eff7f8;
	empty-cells: hide;
}

form table.editform th
{
	text-align: left;
}

form table.editform .requirednote,
form table.editform .submit,
form table.editform .back
{
	border: 0;
	background: #ffffff;
}

form table.editform td
{

}

form#adin
{
}

/*
ｹｭｹ・*/

p.banner
{
	text-align: center;
}

p.banner img
{
	border: 1px solid #ccc;
}

/*
[default link](stye01.css)
*/
a {
  text-decoration:underline;
  border-bottom:1px;
  }
a:link    { color:#006699; }
a:visited { color:#305778; }
a:active  { color:#666633; }
a:hover   { color:#b04646; }


/*
[default text](stye01.css)
*/
.tx14        {
  font-size:14px;
  }

.tx14_line14 {
  font-size:14px;
  line-height:14px;
  }
   
.tx14_line16 {
  font-size:14px;
  line-height:16px;
  }

.tx12        {
  font-size:12px;
  font-family:"Osaka","MS UI Gothic";
  }

.tx12_line14 {
  font-size:12px;
  line-height:140%;
  }
   
.tx12_line15 {
  font-size:12px;
  line-height:150%;
  }

.tx11        {
  font-size:11px;
  }
  
.tx11_line14 {
  font-size:11px;
  line-height:14px;
  }
  
.tx10        {
  font-size:8pt;
  }
  
.tx10_line14 {
  font-size:8pt;
  line-height:140%;
  }

/* 
[option setup](style02.css)
*/

.blue {
	color:#006699;
	}

.red {
	color:#B04646;
	}

.TlineLeft {
	border-left:1px solid #cccccc;
	}

.TlineRight {
	border-right:1px solid #cccccc;
	}

.TlineLR {
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}

.TlineTop {
	border-top:1px solid #cccccc;
	}

.TlineBottom {
	border-bottom:1px solid #cccccc;
	}

.TlineTB {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}

.TdysPresF {
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}

.TlineLRT {
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	}

.TlineLRB {
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}

.TleftMenu {
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}

.backnum{
	border-left:3px solid #333333;
	}

.ispace	{
	margin-top:5px;
	}

.tableset01 {
	border-collapse:collapse;
	}

.T4B01 {
	border:1px solid #999999;
	font-size:8pt;
	line-height:135%;
	}

.T4B02 {
	border:1px solid #999999;
	line-height:135%;
	}

/* RSS */

p.rss
{
	width: 36px;
}

dt, dd
{

	padding: 0.1em;
}

dt
{
	width: 11em;
	font-weight: bold;
	float: left;
	clear: left;
	text-align: left;
}

dd
{
	margin-left: 11em;
}

.pv_info
{
	background: url(../images/pv_info_mail.gif) top left no-repeat;
	width: 163px;
	height: 20px;
	margin: 0px;
	padding: 0px;
}

p.nostyle
{
    display: none;
}

div#menub
{
  margin-top: 0;
	font-size: 90%;
	height: 28px;
	padding-bottom: 49px;
	background: url(http://www.president-vision.com/visual/images/pvbook/img_header_pr.jpg) bottom no-repeat;
}

div#menub li
{
  padding: 0;
	margin: 0;
  float: left;
}

div#menub li.ranking a
{
	background: url(../images/mn_01.gif);
	width: 100px;
	text-decoration: none;
}

div#menub li.ranking a:hover
{
	background: url(../images/mo_01.gif);
}

div#menub li.point-program a
{
	background: url(../images/mn_02.gif);
	width: 110px;
}

div#menub li.point-program a:hover
{
	background: url(../images/mo_02.gif);
}

div#menub li.blog a
{
	background: url(../images/mn_03.gif);
	width: 63px;
}

div#menub li.blog a:hover
{
	background: url(../images/mo_03.gif);
}

div#menub li.bookreview a
{
	background: url(../images/mn_04.gif);
	width: 71px;
}

div#menub li.bookreview a:hover
{
	background: url(../images/mo_04.gif);
}

div#menub li.story a
{
	background: url(../images/mn_05.gif);
	width: 96px;
}

div#menub li.story a:hover
{
	background: url(../images/mo_05.gif);
}

div#menub li.opinion a
{
	background: url(../images/mn_06.gif);
	width: 67px;
}

div#menub li.opinion a:hover
{
	background: url(../images/mo_06.gif);
}

div#menub li.backnumber a
{
	background: url(../images/mn_07.gif);
	width: 111px;
}

div#menub li.backnumber a:hover
{
	background: url(../images/mo_07.gif);
}


div#menub li.advertise a
{
	background: url(../images/mn_08.gif);
	width: 102px;
}

div#menub li.advertise a:hover
{
	background: url(../images/mo_08.gif);
}

div.side_ad,
div.side_information
{
	margin: 0 17px 10px;
	padding: 10px 0 10px 10px;
	background: #fff;
	border: 1px solid #ccc;
}


/*
PRﾏﾈ
*/
div.prframe{
margin:5px auto;
width:650px;
line-height:normal;
}

/*
PRESIDENT VISION
*/

div.pv
{
	margin: 5px;
}

table.pv tr th,
table.pv tr td
{
	font-weight: normal;
	font-size: 12px;
	line-height: 140%;
}

table.pv tr th
{
	width: 25%;
	padding: 2px;
}

table.pv tr td
{
	width: 75%;
	padding: 2px;
}


p.line
{
	background: url(../images/dot_line470.gif) no-repeat;
	padding: 6px;
	margin-top: 5px;
	margin-bottom: 0px;
	border: 0px;
}

.question
{
margin: 0px;
padding: 0px;
color: #436172;
}

.answer
{
margin: 0px;
padding: 0px;
}